<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1556. Mayo, 13 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 94,  3 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Bernardo de Balbuena reclama cien pesos de minas que el escribano Juan de Abarca le dejó en su testamento.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Martín de Monjaraz, alcalde ordinario de la Villa de Colima, se presentó la siguiente petición: <br />
                       Bernardo de Balbuena parezco ante V.m. y digo que yo pedí ante V.m. que por cuanto Juan de Abarca, escribano ya difunto, en su testamento mandó que se me pagasen cien pesos de minas del salario que se le debía de escribano de visita; e porque el testamento que hizo, donde se contenía, no está en esta Villa [...] ni ha podido ser habido, pedí a V.m. mandase tomar información dello, la que yo di bastante; y debiéndoseme mandar pagar los dichos cien pesos de minas, conforme a la declaración de los dichos testigos, pues fueron instrumentales, y el albacea que quedó del dicho Juan de Abarca, V.m, aprovechó que [no] está presente el dicho testamento, en lo cual recibo notorio agravio y como tal agraviado, apelo de V.m. <br />
                       Martín de Monjaraz le concedió la apelación. <br />
                       En escrito dirigido a Alonso Sánchez de Toledo, Balbuena decía que al tiempo que en esta Villa falleció Juan Blanco de Abarca, escribano que fue de visita del licenciado Lebrón de Quiñones, en su testamento que hizo e otorgó ante Antonio de Contreras,<sup><a href='#sup10441' title='El escribano real Antonio de Contreras, vecino de México, acompañaba a Lebrón de Quiñones en su visita y a él tocó escribir su Relación sumaria, en 1554: Romero de Solís, Andariegos (2001), 119.' class='tooltip' name='ret10441'>[1]</a></sup> escribano de Su Majestad, entre otras mandas que hizo por descargo de su conciencia, manda que se me pagasen a mí cien pesos de minas de ciertas cuentas e conciertos que entre él y mí había habido, e que se me pagasen de lo que se cobrase de su salario; e habiendo yo procurado haber el dicho testamento y buscar el escribano ante quien pasó, al parecer, lo dejó en la Ciudad de México, entre otros papeles y escrituras. <br />
                       Y para probar lo contenido en la dicha cláusula de testamento, me mandó dar el dicho alcalde [Martín de Monjaraz] información, e yo la di con testigos fidedignos, incluido el señor Visitador Lebrón de Quiñones, albacea del difunto Abarca. <br />
                       Contra lo esperado, el alcalde Monjaraz mandó que en lugar que se pagasen los dichos pesos, que le trujese el dicho testamento, en lo cual Balbuena recibió agravio porque, justamente al no poder ser hallado, se tomó la información. <br />
                       Vistos los autos, el 23 de mayo, Alonso Sánchez de Toledo mandó notificar al tenedor de bienes de difuntos o en su defecto nombrar defensor de los bienes de Juan de Abarca, al mismo tiempo que devolvía el caso a la Justicia ordinaria de la Villa. <br />
                       El 26 de mayo siguiente, el escribano Juan de la Torre notificó el auto del alcalde mayor a Juan Fernández,<sup><a href='#sup10442' title='Juan Fernández El Viejo.' class='tooltip' name='ret10442'>[2]</a></sup> regidor de la Villa, y tenedor de bienes de difuntos, siendo testigo de ello Diego Veedor. <br />
                       El 6 de junio, Bernardo de Balbuena se presentaba de nuevo ante el alcalde mayor, diciendo que a pesar de haber sido notificado, el tenedor de bienes de difuntos Juan Fernández no había respondido aún, por lo que debería ser condenada su rebeldía; además, que el caso correspondía a la competencia del alcalde mayor y no como había hecho éste, remitiendo la causa una vez más al alcalde ordinario. <br />
                       Por último, pedía una fe del Libro de Cabildo,<sup><a href='#sup10443' title='Es de lamentar que no se hayan conservados los libros de actas del Cabildo de la Villa de Colima del siglo XVI.' class='tooltip' name='ret10443'>[3]</a></sup> donde conste el nombramiento de tenedor que fue hecho para este presente año en el dicho Juan Fernández, e se ponga en el proceso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10441' name='sup10441'>(1)</a> El escribano real Antonio de Contreras, vecino de México, acompañaba a Lebrón de Quiñones en su visita y a él tocó escribir su Relación sumaria, en 1554: Romero de Solís, Andariegos (2001), 119. </div>
                <div> <a href='#ret10442' name='sup10442'>(2)</a> Juan Fernández El Viejo. </div>
                <div> <a href='#ret10443' name='sup10443'>(3)</a> Es de lamentar que no se hayan conservados los libros de actas del Cabildo de la Villa de Colima del siglo XVI. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp94 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp94/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja26/exp94/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp94/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja26/exp94/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp94/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja26/exp94/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>